package com.bcxin.ins.third.build.taibao;

public enum CommunicateType {

	TAIBAO {public String getValue(){return "0";} public String getName(){return "太保";}},

	YANGGUANG {public String getValue(){return "1";} public String getName(){return "阳光";}};

    public abstract String getValue();
    
    public abstract String getName();
}
